PHP ��U
前一頁 |  | 下一頁

# msql_field_seek

(PHP 3, PHP 4, PHP 5)

msql_field_seek -- Set field offset

## Description

bool msql_field_seek ( resource result, int field_offset )

Seeks to the specified field offset. If the next call to msql_fetch_field() won't include a field offset, this field would be returned.

## Parameters

result

  The result resource that is being evaluated. This result comes from a call to msql_query().

field_offset

  The numerical field offset. The field_offset starts at 1.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

msql_fetch_field()

前一頁 | 內容 | 下一頁
msql_field_name | 上一層 | msql_field_table